梦想吧

247 分类: WEB前端

React-Native使用antd Tabs报错"RNCViewPager" was not found in the UIManager?

"RNCViewPager" was not found in the UIManager?

依赖版本

  • "@ant-design/react-native": "^3.2.0"
  • "react-native": "0.61.5"

原因

react-native 0.61.0以上,将组件viewpager剔除,交由社区维护,安装就行

安装命令

yarn add @react-native-community/viewpager

#React, React-Native, Antd

作者: Jim

版权: 除特别声明,均采用BY-NC-SA 4.0许可协议,转载请表明出处

目录Content

评论